TxFile=JHScaleT.txt
RxFile=JHScaleR.txt
ResultFile=JHScaleE.txt
TxFormat=FILE_PLU#S#DPLU#S#@Number#S#@ItemCode#S#@Index#S#@Name#S#f0.2#@Price#S#@Unit#S#f1#@PS_ShelfDate#S#f1#@PC_ShelfDate#_SCP#S#DPLU#S#@PLU#S#S#S#S#S#S#S#S#@PageID
RxFormat=
UDPSearch=5000
TCPList=
TCPDevice=192.168.0.158
ASKCMD=
AutoClose=1
